BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 05-11-2009, 07:35 AM   #1 (permalink)
Thumbs Must Hurt
Join Date: Oct 2008
Model: 9780
Posts: 79
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default IView

Please Login to Remove!

When I try and connect to websites using iView I get the following message:

iView is not compatible with your browser, operating system or device. Contact your system administrator.

Are there any plans to upgrade the Blackberry browser to allow for these kinds of sites - if not why is this a problematic thing to accomplish?
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.